Announcement

Collapse
No announcement yet.

Error upgrading to 4.1

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Michael König
    replied
    That's another bug:
    http://tracker.vbulletin.com/browse/VBIV-10471

    Leave a comment:


  • ramta
    replied
    Database error in vBulletin 4.1.0

    Invalid SQL: INSERT INTO setting (varname, grouptitle, value, defaultvalue, datatype, optioncode, displayorder, advanced, volatile, validationcode, blacklist, product) VALUES ( 'socnet', 'user', '1', '63', 'bitfield', 'bitfield:misc|socnet', 1, 0, 1, '', 0, 'vbulletin' ), ( 'reqbirthday', 'user', '0', '0', 'boolean', 'yesno', 5, 0, 1, '', 0, 'vbulletin' ), ( 'ctMaxChars', 'user', '25', '25', 'integer', '', 10, 0, 1, '', 0, 'vbulletin' ), ( 'ctCensorWords', 'user', 'admin forum moderator vbulletin leader', 'admin forum moderator vbulletin leader', 'free', 'textarea', 20, 0, 1, '', 0, 'vbulletin' ), ( 'ctCensorMod', 'user', '1', '1', 'boolean', 'yesno', 30, 0, 1, '', 0, 'vbulletin' ), ( 'minifriends_amount', 'user', '6', '6', 'integer', '', 30, 0, 1, '', 0, 'vbulletin' ), ( 'friends_per_page', 'user', '10', '10', 'posint', '', 40, 0, 1, 'return (intval($raw_data) > 0);', 0, 'vbulletin' ), ( 'profilemaxvisitors', 'user', '10', '10', 'integer', '', 50, 0, 1, 'return ($data >= 2);', 0, 'vbulletin' ), ( 'profilelastpost', 'user', '', '', 'boolean', 'yesno', 60, 0, 1, '', 0, 'vbulletin' ), ( 'profileprivacy', 'user', '1', '1', 'boolean', 'yesno', 90, 0, 1, '', 0, 'vbulletin' ), ( 'softlinebreakchars', 'user', '90', '90', 'integer', '', 110, 0, 1, '', 0, 'vbulletin' ), ( 'ignoremods', 'user', '', '', 'boolean', 'yesno', 300, 0, 1, '', 0, 'vbulletin' );
    MySQL Error : Duplicate entry 'socnet' for key 1
    Error Number : 1062
    Request Date : Thursday, December 2nd 2010 @ 10:48:54 PM
    Error Date : Thursday, December 2nd 2010 @ 10:48:54 PM
    Script : http://www.xxxxxxxcom/foro/install/upgrade.php
    Referrer : http://www.xxxxxxxxxxx.com/foro/install/upgrade.php
    Classname : vB_Database
    MySQL Version : 5.0.91-community

    Leave a comment:


  • Boofo
    replied
    The error code is still there in 4.1.0 PL1. Should we change it before upgrading to PL1 then? I am currently on 4.0.6.

    Leave a comment:


  • Lynne
    replied
    This is a bug. http://tracker.vbulletin.com/browse/VBIV-10448

    Leave a comment:


  • echamberlain
    replied
    We are getting the same error after re-uploaded the new files and restored the database a few times. We are upgrading from 4.0.8.

    Leave a comment:


  • ramta
    started a topic [Suite] Error upgrading to 4.1

    Error upgrading to 4.1

    Database error in vBulletin 4.1.0 Beta 1
    Invalid SQL: REPLACE INTO setting (varname, grouptitle, value, datatype,default_value)VALUES('socnet', 'user', '', 'integer' ,'63');

    MySQL Error : Unknown column 'default_value' in 'field list'
    Error Number : 1054
    Request Date : Thursday, December 2nd 2010 @ 04:26:44 PM
    Error Date : Thursday, December 2nd 2010 @ 04:26:44 PM
    Script : http://www.xxxxxx.com/foro/install/upgrade.php
    Referrer : http://www.dxxxxxxxx.com/foro/install/upgrade.php
    Classname : vB_Database
    MySQL Version : 5.0.91-community
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X